.meet-farmers-one--about{
    padding: 120px 120px 120px !important;
}



@media (min-width: 768px) and (max-width: 1024px){
    .custom_colum{
        padding-top: 55px;
    }
    .meet-farmers-one .row{
        margin-top: 0px;
    }
}

@media only screen and (max-width: 600px){
    .custom_colum{
        padding-top: 55px;
    }
    .meet-farmers-one .row{
        margin-top: 0px;
    }
}

@media only screen and (min-width: 991px){
    .footer-widget__explore{
        margin-left: 150px !important;
    }
}

.footer-widget__about-contact-box{
    border: none !important;
    padding-top: 0px !important;
}


/* FOOTER FOR TABLET */
@media only screen and (min-width: 768px) and (max-width: 991px){
    .footer-widget__explore{
        margin-top: 0px !important;
    }
    .footer-widget__newletter{
        margin-top: 0px !important;
    }
    .footer-widget__explore{
        margin-left: 35px !important;
    }
}

.footer-widget__about-text{
    color: #fff !important;
}

.footer-widget__explore-list-item a{
    color: #fff !important;
}
/* FOOTER FOR MOBILE */

@media only screen and (max-width: 767px){
    .footer-widget__newletter{
         text-align: center !important;
    }
    .footer-widget__explore{
        text-align: center !important;
    }
    .footer-widget__about{
        text-align: center !important;
    }

}

/* HOMEPAGE ABOUT SECTION */
.about-one__left::before{
    display: none !important;
}

.about-one__left-img::before{
    display: none !important;
}

.about-one__left-img::after{
    display: none !important;
}

/* HOME PAGE QUALITY SECTION */
.features-two__single{
    height: 370px !important;
}

.shop-one__item:hover .shop-one__image img{
    opacity: 1 !important;
}

.features-two__single:hover .features-two__single-title h3{
    color: white !important;
}

.footer-one__bottom{
    background: var(--agriox-primary) !important;
}

.footer-one__top{
    padding-bottom: 0px !important;
    padding-top: 50px !important;
}

/* HOMEPAGE SLIDER */
.main-slider-tagline{
    font-size: 20px !important;
}

/* ABOUT US PAGE */
.about-three{
    background: none !important;
}

/* All Banner Slider */
.main-slider-inner{
    text-align: center !important;
}

/* CONTACT PAGE */
.contact-page__contact-info-wrapper{
    justify-content: center !important;
}

.cta-one::before{
    background: none !important;
}

.about-three__products-list{
    margin-top: 15px !important;
}

.about-three__img-box-img::before{
    display: none !important;
}

@media only screen and (min-width: 992px) {
    #about_cta .container{
        height: 600px;
    }
}

#about_cta .thm-btn{
    color: #fff;
}

#about_cta .thm-btn:hover{
    color: #005936 !important;
}
 
.comment-form__input-box input[type="text"], .comment-form__input-box input[type="email"], .comment-form__input-box textarea{
    text-transform: unset !important;
}

[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled){
    color: #fff !important;
}

.thm-btn{
    color: #fff !important;

}

/* RESPONSIVE CSS */
.shop-one{
    padding-bottom: 0px !important;
}

.about-three{
    padding-bottom: 0px !important;
}

/* TABLET ABOUT PAGE */
@media (min-width: 768px) and (max-width: 1024px){
    .about-one__left{
        max-width: unset !important;
    }

    .about-three__content-box{
        max-width: unset !important;
    }

    .about-three__img-box{
        max-width: unset !important;
    }
    .about-three__img-box-img{
        justify-content: center !important;
    display: flex !important;

    }
    .about-three{
        padding: 120px 0px 120px !important;
    }
    .contact-page{
        padding-top: 0px !important;
    }
    .shop-one{
        padding-bottom: 0px !important;
    }

    .tab{
        padding: 120px 0px 120px !important;
    }
}

.desktop{
    padding: 120px 0px 120px !important;

}

@media only screen and (max-width: 600px){
    .mobile{
        text-align: center !important;
    }
    .shop-one{
        padding-bottom: 0px !important;
    }

    .mob{
        padding-top: 0px !important;
    }

    .meet-farmers-one--about{
        padding: 120px 0px 120px 0px !important;
    }
}

.scroll-to-top i{
    color: #fff !important;
}

/* social media hidden */
.contact-page__social-link{
    display: none !important;
}

@media only screen and (max-width: 767px) {
    .main-header--one__bottom-right{
        display: block !important;
    }

    .main-header--one__bottom .main-menu--1{
        top: 36px !important;
    }
    .main-header--one__bottom .dark-logo{
        width: 225px !important;
        object-fit: contain !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px){
    .main-header--one__bottom-right{
        display: block !important;
    }

    .main-header--one__bottom .main-menu--1{
        top: 36px !important;
    }
    .main-header--one__bottom .dark-logo{
        width: 225px !important;
        object-fit: contain !important;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .main-header--one__bottom-right{
        display: block !important;
    }

    .main-header--one__bottom .main-menu--1{
        top: 36px !important;
    }
    .main-header--one__bottom .dark-logo{
        width: 225px !important;
        object-fit: contain !important;
    }
}